Subject: Event abstractors

From: Major <[email-masked]>
Date: Thu, 15 Jun 2000 08:36:13 +0800

As I understand it

la djan. cu pu cinba la maris.

describes "John kissed Mary". I don't understand how this is different
to describing "an event of John kissed Mary":

nu la djan. cu pu cinba la maris. kei

except that it now has bracketing which will allow it to be embedded
into another bridi without syntactic ambiguity:

le nu la djan. cu pu cinba la maris. kei cu vrude
(that John kissed Mary is good)

Am I missing something which "nu" does to the semantics here or
does "nu ... kei" just package up the event for embedding?

Major